## BtMainMenu BtMainMenu — class for the editor main menu |

## Functions

BtMainMenu * | bt_main_menu_new ()

## Types and Values

struct | BtMainMenu

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkMenuShell
                        ╰── GtkMenuBar
                            ╰── BtMainMenu

## Implemented Interfaces

BtMainMenu implements AtkImplementorIface and GtkBuildable.

## Includes

    #include "bt-edit.h"

## Description

Provides the main application menu.

## Functions

### bt_main_menu_new ()

    BtMainMenu *
    bt_main_menu_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtMainMenu

    struct BtMainMenu;

the main menu inside the BtMainWindow